Bug 68504 (translation)

Summary: Slovenian translation update
Product: WebKit Reporter: Matej Urbančič <mateju@svn.gnome.org>
Component: WebKit GtkAssignee: Nobody <webkit-unassigned@lists.webkit.org>
Status: RESOLVED FIXED    
Severity: Enhancement CC: gns@gnome.org
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: Unspecified   
OS: Unspecified   
Attachments:
Description Flags
Slovenian translation catalogue
none
Updated Slovenian translation none

Description From 2011-09-21 00:12:06 PST
Created an attachment (id=108111) [details]
Slovenian translation catalogue

Find attached Slovenian translation.
Thanks,
M!
------- Comment #1 From 2012-03-03 13:39:54 PST -------
Created an attachment (id=130007) [details]
Updated Slovenian translation
------- Comment #2 From 2012-03-24 09:11:37 PST -------
Committed r111996: <http://trac.webkit.org/changeset/111996>